Verify that data from A/B test on suggester is coming through correctly (on or after 2015-09-17) redux
Closed, ResolvedPublic1 Story Points

Description

Now that the test has been restarted, we should verify that the data is coming in correctly and as expected.

Deskana created this task.Sep 16 2015, 8:08 PM
Deskana updated the task description. (Show Details)
Deskana raised the priority of this task from to High.
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 16 2015, 8:08 PM
Deskana renamed this task from Verify that data from A/B test on suggester is coming through correctly (on or after 2015-09-17) to Verify that data from A/B test on suggester is coming through correctly (on or after 2015-09-17) redux.Sep 16 2015, 8:12 PM
Deskana set Security to None.
mpopov claimed this task.Sep 17 2015, 1:08 AM
mpopov edited a custom field.

Browsers seem ok https://github.com/wikimedia-research/CompletionSuggestionTest/blob/master/data_validation/browsers.png

Sampling within both wikis seems fine: https://github.com/wikimedia-research/CompletionSuggestionTest/blob/master/data_validation/wiki.png

I don't like that the group proportions within dewiki are just barely within 2 standard deviations of each other. They should be a lot closer to 50/50 than 55/45.

Deskana closed this task as Resolved.Sep 22 2015, 5:28 PM
Deskana moved this task from Needs triage to Analysis on the Discovery board.